`<lg4>` | (line group) contains a fourth-level (i.e. fourth largest) group of verse lines functioning as a formal unit e.g. a stanza, refrain, verse paragraph, etc.
Attributes: |
Note |
Tagset | base tag set for verse texts
Class | divn, metrical
Filename | `teivers2.dtd`
Content: | contains verse lines or nested line groups only, possibly prefixed by a heading.
Parents | lg3
Children | head l lg5
Declaration |
    <!ELEMENT lg4           - O  (head?, (l | lg5)+)                >
    <!ATTLIST lg4                %a.global
                                 %a.divn
                                 %a.metrical                        >
See | 9.2

Back to index